queueName: doi_updater
messaging:
  host: mq.gbif.org
  virtualHost: /users/omeyn
  username: doi
  password: doi
ganglia:
  host: b5g2.gbif.org
  port: 8649
registry:
  serverName: pg1.gbif-dev.org
  databaseName: dev_registry
  user: user
  password: pw
datacite:
  api: https://test.com/
  username: dataciteuser
  password: datacitepassword

